<?xml version='1.0' encoding='utf-8'?><soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/"><soapenv:Header><wsse:Security xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd" soapenv:mustUnderstand="1"><wsse:BinarySecurityToken xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd" EncodingType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-soap-message-security-1.0#Base64Binary" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3" wsu:Id="CertId-5224D646218D77B269141379267338719"> </wsse:BinarySecurityToken><ds:Signature xmlns:ds="http://www.w3.org/2000/09/xmldsig#" Id="Signature-8">
<ds:SignedInfo>
<ds:CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#" />
<ds:SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1" />
<ds:Reference URI="#Id-9536770">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#" />
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1" />
<ds:DigestValue>FIvzY0z6ulQNBuwJUwpDeeZWG/M=</ds:DigestValue>
</ds:Reference>
</ds:SignedInfo>
<ds:SignatureValue>
Yvr6RHXcKRnrBkJRhzO+DoqrkBvSzdEYpO4skS3MYojz45Wecx7rDEPma2K8GxPpdiJdUTMqGG/i
q8UEDqJNq5Q8gtRm75IF/c+rsVWDVbxq69XarDQTytx+MZghRVYAi1JN9OgJ0XAYMCKPB0OY9lKg
+Or2Pj4AnU9J9xocIFE=
</ds:SignatureValue>
<ds:KeyInfo Id="KeyId-5224D646218D77B269141379267338720">
<wsse:SecurityTokenReference xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd" wsu:Id="STRId-5224D646218D77B269141379267338721"><wsse:Reference URI="#CertId-5224D646218D77B269141379267338719" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3" /></wsse:SecurityTokenReference>
</ds:KeyInfo>
</ds:Signature></wsse:Security></soapenv:Header><soapenv:Body xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd" wsu:Id="Id-9536770"><Peticion xmlns="http://intermediacion.redsara.es/scsp/esquemas/V3/peticion"><Atributos><IdPeticion>JM110414000000000000002232</IdPeticion><NumElementos>1</NumElementos><TimeStamp>2014-10-20T10:11:13.220+02:00</TimeStamp><CodigoCertificado>ECOT104I</CodigoCertificado></Atributos><Solicitudes><SolicitudTransmision><DatosGenericos><Emisor><NifEmisor>Q2826000H</NifEmisor><NombreEmisor>AEAT</NombreEmisor></Emisor><Solicitante><IdentificadorSolicitante>S2833002E</IdentificadorSolicitante><NombreSolicitante>MINISTERIO DE HACIENDA Y AP</NombreSolicitante><UnidadTramitadora>SG COORD ESTUDIOS E IMPULSO ADM ELECT</UnidadTramitadora><Procedimiento><CodProcedimiento>SVDR_20090505_000005</CodProcedimiento><NombreProcedimiento>PRUEBAS PARA LA INTEGRACION Y SOLUCION DE INCIDENCIAS A LOS ORGANISMOS</NombreProcedimiento></Procedimiento><Finalidad>TEST INTEGRACION SERVICIO WEB</Finalidad><Consentimiento>Si</Consentimiento><Funcionario><NombreCompletoFuncionario>JUAN ESPAÑOL ESPAÑOL</NombreCompletoFuncionario><NifFuncionario>99999999R</NifFuncionario></Funcionario><IdExpediente>EXP/07112013</IdExpediente></Solicitante><Titular><TipoDocumentacion>NIF</TipoDocumentacion><Documentacion>00000000T</Documentacion><Nombre>Elsa</Nombre><Apellido1>Barral</Apellido1><Apellido2>Megia</Apellido2></Titular><Transmision><CodigoCertificado>ECOT104I</CodigoCertificado><IdSolicitud>JM110414000000000000002232</IdSolicitud></Transmision></DatosGenericos></SolicitudTransmision></Solicitudes></Peticion></soapenv:Body></soapenv:Envelope>